<style>
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  line-height: 64px;
}


  .dropdowncon {
  position: relative;
  display: inline-block;
  margin-left: 18px;
  margin-right: 18px;
   line-height: 64px;
   padding:0px 10px 0px 10px;
   
   
}
.dropdowncon:hover {
  
  

}

.dropdown-contact {
  display: none;
  position: fixed;
  background: #f1f1f1;
  
  box-shadow: 15px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  min-width: 1600px;
  right:0px;
  
  
  
}

.dropdown-contact a {
  color: #575453;
  padding: 12px 70px 12px 100px;
  text-decoration: none;
  
  z-index: 99999;
  font-size: 11px;
  line-height:40px;
  float:left;

}

	}

.dropdown-contact a:hover {background-color: #538DDB;}

.dropdowncon:hover .dropdown-contact {display: block;}

@media screen and (max-width: 1024px) {
	
	
.dropdown-contact  {
  display: none;
  min-width: 200%;
  left:60px;
  
  
	}
	
	.dropdown-contact a {
  
  padding: 0px 50px 0px 0px;
  line-height:14px;
  float:left;
  width:100px;
}
 
  



</style>

